<?php

require_once("../includes/clase_sesion.php");
$sesion = new sesion(); // inicio la sesion
require_once("../includes/MySQL.php");
$academia = new Servidor_Base_Datos(AC_CONN_HOST, AC_CONN_USER, AC_CONN_PASS, AC_CONN_DB . "" . $sesion->get('anio'));

$cd_cn = $_POST['cod_cnds'];


$sql = "SELECT periodo_calif, por_periodo FROM aca_detallesxperiodo WHERE cod_asigxgrupo='$cd_cn' and habilitado='S' ";


$academia->instruccion($sql);

while ($reg = $academia->extraer_registro()) {
    echo "<option data-por='".$reg['por_periodo']."' value='" . $reg['periodo_calif'] . "'>" . $reg['periodo_calif'] . "</option>";
}


//	echo $sql;
$academia->cerrar();
?>